XmDataFieldSetInsertionPosition(library call)

NAME
XmDataFieldSetInsertionPosition — A DataField function that sets the position of the insertion cursor

SYNOPSIS

#include <Xm/DataF.h>
void XmDataFieldSetInsertionPosition(
Widget widget,
XmDataPosition position);

DESCRIPTION

XmDataFieldSetInsertionPosition sets the insertion cursor position of the DataField widget. This routine also calls the widget's XmNmotionVerifyCallback callbacks if the insertion cursor position changes.

widget
    Specifies the DataField widget ID

position
    Specifies the position of the insert cursor. This is an integer number of characters from the beginning of the text buffer. The first character position is 0 (zero).

For a complete definition of DataField and its associated resources, see XmDataField(3).

RELATED

XmDataField(3).